## node-raw-loader 0.5.1

=== debian/changelog ===
node-raw-loader (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #863466)

 -- Daniel Ring <dring@wolfishly.me>  Sat, 03 Jun 2017 16:51:23 -0700
