=== debian/control ===
Source: node-raw-loader
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/webpack/raw-loader
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-raw-loader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-raw-loader.git

Package: node-raw-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: raw loader module for webpack
 This library is a raw loader module for webpack.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and adapts it to run in the browser. Node.js comes with an API of
 its own that is not available in browsers. Webpack exposes this code to
 programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
