=== debian/tests/control ===
Tests: require
Depends: node-raw-loader
