## node-raw-loader 1.0.0

=== debian/changelog ===
node-raw-loader (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Aug 2019 11:21:38 +0000

node-raw-loader (1.0.0-1) experimental; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Add upstream/metadata

  [ Daniel Ring ]
  * Update d/copyright URL format

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop unnecessary build dependency on dh-buildinfo
  * New upstream version 1.0.0
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 13:56:46 +0000

node-raw-loader (0.5.1-3) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Update VCS URLs for Alioth -> Salsa migration

 -- Daniel Ring <dring@wolfishly.me>  Mon, 31 Dec 2018 19:12:46 -0800

node-raw-loader (0.5.1-2) unstable; urgency=low

  * Added webpack to enhances list.

 -- Daniel Ring <dring@wolfishly.me>  Wed, 13 Dec 2017 23:33:20 -0800
