=== debian/control ===
Source: node-raw-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 12)
 , nodejs
 , pkg-js-tools (>= 0.8.10~)
 , node-loader-utils (>= 1.1~)
 , node-schema-utils (>= 1.0~)
Standards-Version: 4.4.0
Homepage: https://github.com/webpack/raw-loader
Vcs-Git: https://salsa.debian.org/js-team/node-raw-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-raw-loader
Testsuite: autopkgtest-pkg-nodejs

Package: node-raw-loader
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
 , node-loader-utils (>= 1.1~)
 , node-schema-utils (>= 1.0~)
Enhances:
 webpack
Description: raw loader module for webpack
 This library is a loader for webpack that allows importing files as a String.
 .
 Webpack takes code targeted at node.js and adapts it to run in the browser.
 Node.js comes with an API of its own that is not available in browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
