## node-raw-loader 4.0.2

=== debian/changelog ===
node-raw-loader (4.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 13:35:12 +0100

node-raw-loader (4.0.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:05 +0100

node-raw-loader (4.0.2-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 4.0.2
  * Update dependencies minimal versions
  * Enable part of upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 15:17:48 +0100

node-raw-loader (4.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * debian/watch: use github tags
  * Use dh-sequence-nodejs
  * New upstream version 4.0.1
  * Build with babeljs

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 07:25:16 +0200
