=== debian/control ===
Source: node-raw-loader
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-babel7
 , node-loader-utils (>= 2.0~)
 , node-schema-utils (>= 3.0~)
 , webpack <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/webpack/raw-loader
Vcs-Git: https://salsa.debian.org/js-team/node-raw-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-raw-loader
Rules-Requires-Root: no

Package: node-raw-loader
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , node-loader-utils (>= 2.0~)
 , node-schema-utils (>= 3.0~)
Enhances: webpack
Description: raw loader module for webpack
 This library is a loader for webpack that allows importing files as a String.
 .
 Webpack takes code targeted at node.js and adapts it to run in the browser.
 Node.js comes with an API of its own that is not available in browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
