=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-raw-loader-$1/ \
 https://github.com/webpack-contrib/raw-loader/tags .*/archive/.*/v?([\d\.]+).tar.gz
